Explore our Marketplace to buy and sell APIs, services, and social media solutions. Connect with a vibrant community of developers, businesses, and creators!
[
{
"self": { // 分类自身信息
"category_id": "xxx",
"category_level": 1,
"is_leaf": false,
"parent_category_id": "0",
"category_name": "分类名称",
"category_name_en": "Category Name",
"image_url": "分类图片URL"
},
"children": [ // 子分类列表
{
"self": {...},
"children": [...]
}
]
}
][
{
"self": { // Category info
"category_id": "xxx",
"category_level": 1,
"is_leaf": false,
"parent_category_id": "0",
"category_name": "Category Name",
"category_name_en": "Category Name",
"image_url": "Category image URL"
},
"children": [ // Sub-categories
{
"self": {...},
"children": [...]
}
]
}
]Authorization: Bearer ********************curl --location --request GET 'https://api.tikhub.io/api/v1/tiktok/shop/web/fetch_products_category_list?region=US' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"request_id": "string",
"message": "Request successful. This request will incur a charge.",
"message_zh": "请求成功,本次请求将被计费。",
"support": "Discord: https://discord.gg/aMEAS8Xsvz",
"time": "string",
"time_stamp": 0,
"time_zone": "America/Los_Angeles",
"docs": "string",
"cache_message": "string",
"cache_message_zh": "string",
"cache_url": "string",
"router": "",
"params": {},
"data": null
}